/* Google fonts used in this project 
    1) font-family: 'Roboto', sans-serif;
    2) font-family: 'Open Sans', sans-serif;
    3) font-family: 'Poppins', sans-serif;
*/


/* Start globle css */

body {
    padding: 0px;
    margin: 0px;
    font-weight: 400;
    color: #333;
    font-size: 15px;
    font-family: 'Poppins', sans-serif;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none !important;
}

.b-radius-20 {
    border-radius: 20px;
}


/* Deafult Margin & Padding */


/*-- Margin Top --*/

.mt-5 {
    margin-top: 5px;
}

.mt-10 {
    margin-top: 10px;
}

.mt-15 {
    margin-top: 15px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-25 {
    margin-top: 25px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-35 {
    margin-top: 35px;
}

.mt-40 {
    margin-top: 40px;
}

.mt-45 {
    margin-top: 45px;
}

.mt-50 {
    margin-top: 50px;
}

.mt-55 {
    margin-top: 55px;
}

.mt-60 {
    margin-top: 60px;
}

.mt-65 {
    margin-top: 65px;
}

.mt-70 {
    margin-top: 70px;
}

.mt-75 {
    margin-top: 75px;
}

.mt-80 {
    margin-top: 80px;
}

.mt-85 {
    margin-top: 85px;
}

.mt-90 {
    margin-top: 90px;
}

.mt-95 {
    margin-top: 95px;
}

.mt-100 {
    margin-top: 100px;
}

.mt-105 {
    margin-top: 105px;
}

.mt-110 {
    margin-top: 110px;
}

.mt-115 {
    margin-top: 115px;
}

.mt-120 {
    margin-top: 120px;
}

.mt-125 {
    margin-top: 125px;
}

.mt-130 {
    margin-top: 130px;
}

.mt-135 {
    margin-top: 135px;
}

.mt-140 {
    margin-top: 140px;
}

.mt-145 {
    margin-top: 145px;
}

.mt-150 {
    margin-top: 150px;
}

.mt-155 {
    margin-top: 155px;
}

.mt-160 {
    margin-top: 160px;
}

.mt-165 {
    margin-top: 165px;
}

.mt-170 {
    margin-top: 170px;
}

.mt-175 {
    margin-top: 175px;
}

.mt-180 {
    margin-top: 180px;
}

.mt-185 {
    margin-top: 185px;
}

.mt-190 {
    margin-top: 190px;
}

.mt-195 {
    margin-top: 195px;
}

.mt-200 {
    margin-top: 200px;
}


/*-- Margin Bottom --*/

.mb-5 {
    margin-bottom: 5px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-15 {
    margin-bottom: 15px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-25 {
    margin-bottom: 25px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-35 {
    margin-bottom: 35px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-45 {
    margin-bottom: 45px;
}

.mb-50 {
    margin-bottom: 50px;
}

.mb-55 {
    margin-bottom: 55px;
}

.mb-60 {
    margin-bottom: 60px;
}

.mb-65 {
    margin-bottom: 65px;
}

.mb-70 {
    margin-bottom: 70px;
}

.mb-75 {
    margin-bottom: 75px;
}

.mb-80 {
    margin-bottom: 80px;
}

.mb-85 {
    margin-bottom: 85px;
}

.mb-90 {
    margin-bottom: 90px;
}

.mb-95 {
    margin-bottom: 95px;
}

.mb-100 {
    margin-bottom: 100px;
}

.mb-105 {
    margin-bottom: 105px;
}

.mb-110 {
    margin-bottom: 110px;
}

.mb-115 {
    margin-bottom: 115px;
}

.mb-120 {
    margin-bottom: 120px;
}

.mb-125 {
    margin-bottom: 125px;
}

.mb-130 {
    margin-bottom: 130px;
}

.mb-135 {
    margin-bottom: 135px;
}

.mb-140 {
    margin-bottom: 140px;
}

.mb-145 {
    margin-bottom: 145px;
}

.mb-150 {
    margin-bottom: 150px;
}

.mb-155 {
    margin-bottom: 155px;
}

.mb-160 {
    margin-bottom: 160px;
}

.mb-165 {
    margin-bottom: 165px;
}

.mb-170 {
    margin-bottom: 170px;
}

.mb-175 {
    margin-bottom: 175px;
}

.mb-180 {
    margin-bottom: 180px;
}

.mb-185 {
    margin-bottom: 185px;
}

.mb-190 {
    margin-bottom: 190px;
}

.mb-195 {
    margin-bottom: 195px;
}

.mb-200 {
    margin-bottom: 200px;
}


/*-- Padding Top --*/

.pt-5 {
    padding-top: 5px;
}

.pt-10 {
    padding-top: 10px;
}

.pt-15 {
    padding-top: 15px;
}

.pt-20 {
    padding-top: 20px;
}

.pt-25 {
    padding-top: 25px;
}

.pt-30 {
    padding-top: 30px;
}

.pt-35 {
    padding-top: 35px;
}

.pt-40 {
    padding-top: 40px;
}

.pt-45 {
    padding-top: 45px;
}

.pt-50 {
    padding-top: 50px;
}

.pt-55 {
    padding-top: 55px;
}

.pt-60 {
    padding-top: 60px;
}

.pt-65 {
    padding-top: 65px;
}

.pt-70 {
    padding-top: 70px;
}

.pt-75 {
    padding-top: 75px;
}

.pt-80 {
    padding-top: 80px;
}

.pt-85 {
    padding-top: 85px;
}

.pt-90 {
    padding-top: 90px;
}

.pt-95 {
    padding-top: 95px;
}

.pt-100 {
    padding-top: 100px;
}

.pt-105 {
    padding-top: 105px;
}

.pt-110 {
    padding-top: 110px;
}

.pt-115 {
    padding-top: 115px;
}

.pt-120 {
    padding-top: 120px;
}

.pt-125 {
    padding-top: 125px;
}

.pt-130 {
    padding-top: 130px;
}

.pt-135 {
    padding-top: 135px;
}

.pt-140 {
    padding-top: 140px;
}

.pt-145 {
    padding-top: 145px;
}

.pt-150 {
    padding-top: 150px;
}

.pt-155 {
    padding-top: 155px;
}

.pt-160 {
    padding-top: 160px;
}

.pt-165 {
    padding-top: 165px;
}

.pt-170 {
    padding-top: 170px;
}

.pt-175 {
    padding-top: 175px;
}

.pt-180 {
    padding-top: 180px;
}

.pt-185 {
    padding-top: 185px;
}

.pt-190 {
    padding-top: 190px;
}

.pt-195 {
    padding-top: 195px;
}

.pt-200 {
    padding-top: 200px;
}

.pt-113 {
    padding-top: 113px;
}


/*-- Padding Bottom --*/

.pb-5 {
    padding-bottom: 5px;
}

.pb-10 {
    padding-bottom: 10px;
}

.pb-15 {
    padding-bottom: 15px;
}

.pb-20 {
    padding-bottom: 20px;
}

.pb-25 {
    padding-bottom: 25px;
}

.pb-30 {
    padding-bottom: 30px;
}

.pb-35 {
    padding-bottom: 35px;
}

.pb-40 {
    padding-bottom: 40px;
}

.pb-45 {
    padding-bottom: 45px;
}

.pb-50 {
    padding-bottom: 50px;
}

.pb-55 {
    padding-bottom: 55px;
}

.pb-60 {
    padding-bottom: 60px;
}

.pb-65 {
    padding-bottom: 65px;
}

.pb-70 {
    padding-bottom: 70px;
}

.pb-75 {
    padding-bottom: 75px;
}

.pb-80 {
    padding-bottom: 80px;
}

.pb-85 {
    padding-bottom: 85px;
}

.pb-90 {
    padding-bottom: 90px;
}

.pb-95 {
    padding-bottom: 95px;
}

.pb-100 {
    padding-bottom: 100px;
}

.pb-105 {
    padding-bottom: 105px;
}

.pb-110 {
    padding-bottom: 110px;
}

.pb-115 {
    padding-bottom: 115px;
}

.pb-120 {
    padding-bottom: 120px;
}

.pb-125 {
    padding-bottom: 125px;
}

.pb-130 {
    padding-bottom: 130px;
}

.pb-135 {
    padding-bottom: 135px;
}

.pb-140 {
    padding-bottom: 140px;
}

.pb-145 {
    padding-bottom: 145px;
}

.pb-150 {
    padding-bottom: 150px;
}

.pb-155 {
    padding-bottom: 155px;
}

.pb-160 {
    padding-bottom: 160px;
}

.pb-165 {
    padding-bottom: 165px;
}

.pb-170 {
    padding-bottom: 170px;
}

.pb-175 {
    padding-bottom: 175px;
}

.pb-180 {
    padding-bottom: 180px;
}

.pb-185 {
    padding-bottom: 185px;
}

.pb-190 {
    padding-bottom: 190px;
}

.pb-195 {
    padding-bottom: 195px;
}

.pb-200 {
    padding-bottom: 200px;
}


/*-- Padding Left --*/

.pl-0 {
    padding-left: 0px;
}

.pl-5 {
    padding-left: 5px;
}

.pl-10 {
    padding-left: 10px;
}

.pl-15 {
    padding-left: 15px;
}

.pl-20 {
    padding-left: 20px;
}

.pl-25 {
    padding-left: 35px;
}

.pl-30 {
    padding-left: 30px;
}

.pl-35 {
    padding-left: 35px;
}

.pl-35 {
    padding-left: 35px;
}

.pl-40 {
    padding-left: 40px;
}

.pl-45 {
    padding-left: 45px;
}

.pl-50 {
    padding-left: 50px;
}

.pl-55 {
    padding-left: 55px;
}

.pl-60 {
    padding-left: 60px;
}

.pl-65 {
    padding-left: 65px;
}

.pl-70 {
    padding-left: 70px;
}

.pl-75 {
    padding-left: 75px;
}

.pl-80 {
    padding-left: 80px;
}

.pl-85 {
    padding-left: 80px;
}

.pl-90 {
    padding-left: 90px;
}

.pl-95 {
    padding-left: 95px;
}

.pl-100 {
    padding-left: 100px;
}


/*-- Padding Right --*/

.pr-0 {
    padding-right: 0px;
}

.pr-5 {
    padding-right: 5px;
}

.pr-10 {
    padding-right: 10px;
}

.pr-15 {
    padding-right: 15px;
}

.pr-20 {
    padding-right: 20px;
}

.pr-25 {
    padding-right: 35px;
}

.pr-30 {
    padding-right: 30px;
}

.pr-35 {
    padding-right: 35px;
}

.pr-35 {
    padding-right: 35px;
}

.pr-40 {
    padding-right: 40px;
}

.pr-45 {
    padding-right: 45px;
}

.pr-50 {
    padding-right: 50px;
}

.pr-55 {
    padding-right: 55px;
}

.pr-60 {
    padding-right: 60px;
}

.pr-65 {
    padding-right: 65px;
}

.pr-70 {
    padding-right: 70px;
}

.pr-75 {
    padding-right: 75px;
}

.pr-80 {
    padding-right: 80px;
}

.pr-85 {
    padding-right: 80px;
}

.pr-90 {
    padding-right: 90px;
}

.pr-95 {
    padding-right: 95px;
}

.pr-100 {
    padding-right: 100px;
}


/* font weight */

.f-700 {
    font-weight: 600;
}

.f-600 {
    font-weight: 600;
}

.f-500 {
    font-weight: 500;
}

.f-400 {
    font-weight: 400;
}

.f-300 {
    font-weight: 300;
}


/* Background Color */

.gray-bg {
    background: #f4f4fe;
}

.white-bg {
    background: #fff;
}

.black-bg {
    background: #222;
}

.theme-bg {
    background: #222;
}

.primary-bg {
    background: #1a237e;
}


/* Color */

.white-color {
    color: #fff;
}

.black-color {
    color: #222;
}

.theme-color {
    color: #222;
}

.primary-color {
    color: #222;
}


/* black overlay */

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0px;
    margin-bottom: 15px;
}

.text-upper {
    text-transform: uppercase;
}


/* Btn Style One */

.btn-style-one {
    position: relative;
    line-height: 30px;
    font-weight: 500;
    overflow: hidden;
    text-align: center;
    border-radius: 25px;
    display: inline-grid;
    padding: 6px 20px;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    background-color: #ed1c24;
    z-index: 2;
}

.btn-style-one .txt {
    position: relative;
    z-index: 1;
}

.btn-style-one:before {
    -webkit-transition-duration: 800ms;
    transition-duration: 800ms;
    position: absolute;
    width: 200%;
    height: 200%;
    content: "";
    top: 110%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    border-radius: 50%;
    z-index: -1;
    background: #222;
}

.btn-style-one i {
    position: relative;
    z-index: 1;
    font-style: normal;
    display: inline-block;
    font-size: 18px;
    margin-left: 5px;
}

.btn-style-one:hover {
    color: #fff;
}

.btn-style-one:hover:before {
    top: -40%;
}

.title2 h1 {
    font-size: 24px;
    font-weight: bold;
    position: relative;
}

.title2 h1:before {
    position: absolute;
    content: '';
    left: 0px;
    bottom: -15px;
    height: 3px;
    width: 60px;
    background-color: #ed1c24;
}


/* End of globle css */


/* Start Header section */

.top-header {
    color: white;
    /* padding: 8px 0; */
    background: #ffffff;
    line-height: 40px;
    /* border-bottom: 1px solid rgba(0, 0, 0, 0.08); */
}

.top-inner {
    display: flex;
    justify-content: flex-end;
}

.top-header p {
    margin-bottom: 0px;
    /* padding: 10px 0; */
    font-size: 16px;
    color: #fff
}

.top-header .t-info {
    /* float: right; */
}

.top-header .t-info li {
    display: inline-block;
    /* padding: 10px 0; */
    margin-right: 20px;
}

.top-header .t-info li i {
    color: #A2A2A2;
    font-size: 16px;
    padding-right: 10px;
}

.top-header .t-info li a {
    color: #202020;
    font-size: 14px;
}

.top-header .t-info li a:hover {
    color: #ed1c24
}

.f_social {
    text-align: right;
}

.f_social li {
    display: inline-block;
    margin-right: 2px;
    text-align: center;
}

.f_social li a {
    color: #202020;
    font-size: 14px;
    width: 25px;
    height: 25px;
    line-height: 25px;
    border-radius: 70px;
    border: 1px solid #A2A2A2;
    -webkit-transition: all 400ms linear 0s;
    -o-transition: all 400ms linear 0s;
    transition: all 400ms linear 0s;
    display: inline-block;
}

.f_social li a:hover {
    background: #ed1c24;
    color: #fff;
    border: 1px solid #ed1c24;
}

.logo {
    padding-top: 6px;
    position: absolute;
    top: -15px;
}

.logo img {
    width: 152px;
}

nav.navbar.bootsnav ul.nav>li>a {
    /* border-left: 1px solid #ccc; */
}

.navbar-nav li a {
    position: relative;
}

.navbar-nav>li>a:before {
    content: "";
    height: 5px;
    background: #ed1c24;
    width: 0;
    position: absolute;
    bottom: 0;
    right: -1px;
    transition: all 0.8s;
    -moz-transition: all 0.8s;
    -webkit-transition: all 0.8s;
    -ms-transition: all 0.8s;
    -o-transition: all 0.8s;
}

.navbar-nav>li.active>a:before {
    content: "";
    height: 5px;
    background: #ed1c24;
    width: calc(100% + 0px);
    position: absolute;
    bottom: 0px;
    left: 0;
}

.navbar-nav>li:hover>a {
    color: #0f77bf;
}

.navbar-nav>li:hover>a:before {
    width: 100%;
    transform-origin: right;
    -moz-transform-origin: right;
    -webkit-transform-origin: right;
    -ms-transform-origin: right;
    -o-transform-origin: right;
    right: auto;
    left: 0;
}


/* End  navbar hader section  */


/* banner section */

.main-banner {
    position: relative;
}

.main-banner img {
    width: 100%;
}

.bannertext {
    position: absolute;
    bottom: 10px;
    left: 9%;
}

.bannertext h1 {
    color: #0f77c0;
    font-weight: bold;
}

.bannertext ul {
    font-size: 14px;
}

.bannertext ul li:first-child i {
    color: #ed1c24;
}

.bannertext h3 {
    margin: 0px;
    color: #4a4a4a;
    font-size: 14px;
}


/* start partner section  */

.partnersec {
    background: #2287ce;
    padding: 20px 0;
}

.partnersec h2 {
    color: #fff;
    margin-bottom: 0;
}

.partnerbox {
    background: #fff;
    border-radius: 16px;
}

.partnersec img {
    width: 172px;
    margin: auto;
    border-radius: 20px;
}


/* End of partner section  */


/* start about intro section  */

.sec-title {
    position: relative;
    z-index: 1;
}

.sec-title .big-text {
    position: absolute;
    left: 0;
    top: -50px;
    font-weight: 600;
    color: transparent;
    letter-spacing: 3px;
    font-size: var(--font-90);
    text-transform: capitalize;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: rgba(0, 0, 0, 0.15);
    font-size: 86px;
}

.sec-title.centered .big-text {
    text-align: center;
    display: block;
    left: 0px;
    right: 0px;
}

.sec-title.centered h2:before {
    left: 50%;
    transform: translateX(-50%);
}

.sec-title .title {
    position: relative;
    font-weight: 700;
    color: #ed1c24;
    font-size: 20px;
    margin-bottom: 20px;
}

.sec-title .text {
    margin-top: 30px;
}

.sec-title h2 {
    margin-bottom: 15px;
    position: relative;
    font-weight: 600;
    color: #232323;
}

.sec-title h2:before {
    position: absolute;
    content: '';
    left: 0px;
    bottom: -15px;
    height: 3px;
    width: 60px;
    background-color: #ed1c24;
}

.button-box {
    position: relative;
    float: left;
}

.phone-box {
    position: relative;
    float: left;
    margin-left: 40px;
}

.phone-box .box-inner {
    position: relative;
    font-size: 15px;
    color: #343434;
    padding-top: 5px;
    padding-left: 80px;
}

.phone-box .icon {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    border-radius: 50px;
    display: inline-block;
    background: #f2f2f2;
    font-size: 37px;
}

.phone-box strong {
    position: relative;
    display: block;
    color: #222;
    font-size: 20px;
    margin-top: 5px;
}


/* End of about intro section  */


/* owl nav  */

.servicesSec {
    background: #f2f2f2;
}

#serviceSlider .owl-nav {
    display: flex;
    justify-content: end;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    transform: translateY(-50%);
    margin: 0;
}

#serviceSlider button.owl-prev {
    background: #2287ce !important;
    display: inline-block;
    width: 44px;
    height: 44px;
    outline: 0;
}

#serviceSlider button.owl-next {
    background: #2287ce !important;
    display: inline-block;
    width: 44px;
    height: 44px;
}

#serviceSlider button.owl-next i,
#serviceSlider button.owl-prev i {
    color: #ffffff;
    font-size: 40px;
}


/* end of owl nav  */


/* start services section  */

.service-section-two .pattern-layer-three {
    position: absolute;
    left: 0px;
    bottom: -80px;
    width: 344px;
    height: 281px;
    background-repeat: no-repeat;
}

.service-block-two {
    position: relative;
    z-index: 20;
    margin-bottom: 30px;
}

.service-block-two .inner-box {
    position: relative;
    border-radius: 6px;
    overflow: hidden;
    box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.10);
}

.overlay-content {
    padding: 20px 16px;
    background: #fff;
}

.service-block-two .inner-box .image {
    position: relative;
    overflow: hidden;
}

.service-block-two:hover .inner-box .image img {
    -moz-transform: scale(1.5) rotate(-20deg);
    -webkit-transform: scale(1.5) rotate(-20deg);
    -o-transform: scale(1.5) rotate(-20deg);
    -ms-transform: scale(1.5) rotate(-20deg);
    transform: scale(1.5) rotate(-20deg);
}

.service-block-two .inner-box .image img {
    position: relative;
    width: 100%;
    display: block;
    transition: all 0.8s;
    -moz-transition: all 0.8s;
    -webkit-transition: all 0.8s;
    -o-transition: all 0.8s;
}

.service-block-two .inner-box .overlay-box {
    position: absolute;
    left: 0px;
    bottom: 0px;
    right: 35px;
    z-index: 1;
    /* padding-left: 110px; */
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.service-block-two .inner-box:hover .overlay-box {
    bottom: -120px;
}

.service-block-two .inner-box .overlay-box .content {
    position: relative;
    padding: 18px 25px 14px;
    background-color: rgb(255 255 255 / 75%);
    border-radius: 0 20px 0 0;
}

.service-block-two .inner-box .overlay-box h5 {
    font-size: 22px;
    font-weight: bold;
}

.service-block-two .inner-box .overlay-box .title {
    position: relative;
    display: block;
    font-size: var(--font-15);
    margin-top: var(--margin-top-5);
}

.service-block-two .inner-box:hover .overlay-box-two {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
    -webkit-transform-origin: right center;
    -ms-transform-origin: right center;
    transform-origin: right center;
}

.service-block-two .inner-box .overlay-box-two {
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 1;
    transition: -webkit-transform 0.4s ease;
    transition: transform 0.4s ease;
    transition: transform 0.4s ease, -webkit-transform 0.4s ease;
    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
}

.service-block-two .inner-box .overlay-box-two:before {
    position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    right: 00px;
    bottom: 0px;
    opacity: 0.90;
    background-color: #fff;
}

.service-block-two .inner-box .overlay-box-two .overlay-inner {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    display: table;
    vertical-align: middle;
    padding: 10px 12px;
}

.service-block-two .inner-box .overlay-box-two .overlay-inner .overlay-content {
    position: relative;
    display: table-cell;
    vertical-align: middle;
}

.overlay-content h4 {
    margin-bottom: 37px;
    position: relative;
}

.overlay-content h4:before {
    position: absolute;
    content: '';
    left: 0px;
    bottom: -15px;
    height: 3px;
    width: 60px;
    background-color: #ed1c24;
}

.centered h1:before,
.centered h2:before,
.centered h3:before,
.centered h4:before,
.centered h5:before,
.centered h6:before {
    left: 50%;
    transform: translateX(-50%);
}

.service-block-two .inner-box p {
    color: #222;
}

.service-block-two .inner-box span {
    color: #ed1c24;
    display: inline-block;
}

.service-block-two .inner-box .overlay-box-two h5 {
    line-height: 30px;
    font-size: 22px;
    font-weight: bold;
    color: #ed1c24;
}

.service-block-two .inner-box .overlay-box-two .text {
    line-height: 30px;
    columns: #222222;
    margin-top: 15px;
    margin-bottom: 20px;
}


/* End of services section  */


/* Start footer section */

.footer {
    background: #e9e9e9;
}

.quick-link h3 {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    border-left: 2px solid #ed1c24;
    padding-left: 9px;
}

.quick-link li {
    margin-bottom: 4px;
}

.quick-link li i {
    font-size: 15px;
    color: #ed1c24;
}

.quick-link li a {
    font-size: 13px;
    color: #787878;
}

.quick-link li a:hover {
    color: #ed1c24;
}

.custom-html-footer {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.custom-html-footer li {
    display: block;
    line-height: 23px;
    font-size: 14px;
    padding-left: 30px;
    position: relative;
    color: #787878;
    font-size: 13px;
}

.custom-html-footer li i {
    position: absolute;
    top: 3px;
    left: 0;
    color: #ed1c24;
}

.copy-right {
    background-color: #2287ce;
    color: #f2f2f2;
    padding-top: 12px;
    padding-bottom: 11px;
    font-size: 14px;
}

.copy-right a {
    color: #f2f2f2;
}

.copy-right a:hover {
    color: #222;
}

.tagline {
    padding: 20px 0;
    background: #2287ce;
    color: #fff;
}

.tagline .row {
    display: flex;
    align-items: center;
}

.tagline h2 {
    margin-bottom: 0;
}


/* Start Contact Form section */

.contact-sec {
    background: #fff;
    position: relative;
}

.contact-sec:before {
    position: absolute;
    content: "";
    top: 0px;
    left: 0px;
    width: 50%;
    height: 100%;
    /* background-color: #f2f5f7; */
}

.details-icons {
    display: table-cell;
    vertical-align: top;
}

.details-info {
    display: table-cell;
    vertical-align: top;
    padding-left: 33px;
    font-size: 17px;
}

.details-info h5 {
    margin: 0;
}

.details-box li {
    margin-bottom: 50px;
}

.details-icons span {
    color: #ffffff;
    font-size: 26px;
    width: 50px;
    height: 50px;
    background: #0f77c0;
    padding: 20px;
    border-radius: 50%;
}

.details-info h5 {
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 18px;
    color: #ed1c24;
}

.details-info a {
    color: #444;
}

.details-info a:hover {
    color: #2287ce;
}

.text-box {
    width: 100%;
    height: 45px;
    padding: 10px;
    margin-bottom: 20px;
    border-radius: 25px;
    color: #999;
    background-color: #eee;
    outline: 0px;
    border: 0px;
    cursor: text;
    box-shadow: 0px 0px 17px 0px #51484840;
    background: #fff;
}

.text-area {
    height: 120px;
}


/* End of Contact Form section */


/* End of contact page  */

.vis-mis-content {
    padding: 0 80px;
    background: #fff;
}

.vis-misbox {}

.vis-misbox p {
    text-align: justify;
    color: #fff;
}

.iconbox {
    display: flex;
    align-items: center;
    margin-bottom: 27px;
}

.iconbox h3 {
    margin-bottom: 0;
    margin-left: 18px;
    font-weight: bold;
    font-size: 30px;
    color: #fff;
}

.iconbox i {
    font-size: 60px;
    color: #ee1c24;
}

.vis-mis-content {
    padding: 67px;
    background: #2287ce;
    position: relative;
    left: -93px;
    top: -62px;
}


/* Start offer services accordion section */

.offerServices {
    background: #fff url(../img/service-offers.jpg) no-repeat fixed 0 0;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    position: relative;
}

a:hover,
a:focus {
    text-decoration: none;
    outline: none;
}

#accordion .panel {
    border: none;
    box-shadow: none;
    border-radius: 30px;
    margin-bottom: 15px;
    background: transparent;
}

#accordion .panel-heading {
    padding: 0;
    border-radius: 30px;
}

#accordion .panel-title a {
    display: block;
    padding: 17px 20px 17px 70px;
    background: #ffffff;
    font-size: 18px;
    font-weight: 600;
    color: #666;
    border: none;
    border-radius: 30px;
    position: relative;
    transition: all 0.3s ease 0s;
}

#accordion .panel-title a.collapsed {
    color: #333;
}

#accordion .panel-title a:after,
#accordion .panel-title a.collapsed:after {
    content: "\f107";
    font: normal normal normal 14px/1 FontAwesome;
    font-weight: 900;
    width: 55px;
    height: 55px;
    line-height: 55px;
    border-radius: 50%;
    background: #2287ce;
    font-size: 25px;
    color: #fff;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.3s ease 0s;
}

#accordion .panel-title a.collapsed:after {
    content: "\f105";
}

#accordion .panel-body {
    padding: 20px 0 0 0;
    font-size: 14px;
    color: #8c8c8c;
    line-height: 25px;
    border-top: none;
    position: relative;
}

#accordion .panel-body {
    padding: 10px 20px 10px;
    margin: 0;
    background: #ffffff;
    border-radius: 15px;
    margin-top: 8px;
}

.list1 li {
    position: relative;
    padding-left: 40px;
    margin-bottom: 8px;
}

.list1 li::before {
    position: absolute;
    content: "\f192";
    font: normal normal normal 14px/1 FontAwesome;
    top: 2px;
    left: 18px;
    font-size: 18px;
    color: #ed1c24;
}

.download_broture {
    background-color: #e2e2e2;
}

.offerServices .panel {
    background-color: transparent;
}


/* End of offer services accordion section */


/* start our team section  */

.team_item {
    position: relative;
    background: #ebebeb;
    border-radius: 50%;
    width: 190px;
    margin: auto;
}


/* .team_item:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    background-color: #00225a;
    transition: all .3s ease 0s;
} */

.team_item img {
    border-radius: 50%;
    border: 7px solid #1381cd;
}

.team_content {
    transition: all .3s ease 0s;
    /* position: absolute; */
    bottom: 3px;
    left: 30px;
    z-index: 2;
    width: 100%;
    background: #ffffff;
    left: 0;
    padding: 8px 23px;
    border: 1px solid #015b6f2b;
    border-radius: 54px;
    text-align: center;
}

.team_title {
    color: #272626;
    font-size: 17px;
    line-height: 1.2;
    margin-bottom: -3px;
    font-weight: bold;
}

.team_occupation {
    color: #ed1c24;
    font-size: 14px;
    font-weight: 700;
}


/* .team_item:hover .team_content {
    bottom: -130px;
} */

.team_item:hover:before {
    opacity: .72;
    visibility: visible;
}

blockquote {
    border-left: 5px solid #f44336;
    font-style: italic;
    background: #1381cd;
    color: #fff;
}


/* End of our team section  */


/* start light gallery section */

.lg-imgbox {
    position: relative;
    border: 1px solid #0f75bd;
    border-radius: 20px;
    box-shadow: 0px 0px 8px 0px #44313196;
}

.demo-gallery-poster {
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
    height: 100%;
    background: rgb(238 28 36 / 61%);
    opacity: 0;
    transition: all 0.6s;
    border-radius: 20px;
}

.demo-gallery-poster h3 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 17px;
    margin: 0;
}

.our_protfolio a:hover .demo-gallery-poster {
    opacity: 1;
    transition: all 0.6s;
}

#Pic_Gallery .lg-imgbox img {
    max-height: 250px;
    margin: auto;
    border-radius: 13px;
}

#Pic_Gallery .lg-imgbox {
    background: #eee;
    padding: 10px;
    border-radius: 20px;
    box-shadow: 0px 0px 8px 0px #44313196;
}

#indosoft .lg-imgbox {
    background: #eee;
    padding: 10px;
}

#indosoft .lg-imgbox img {
    min-height: 200px;
    margin: auto;
    max-height: 200px;
}


/* End of light gallery section */


/* Start application section  */

.checmicalbox {
    text-align: center;
    border: 1px solid #ccc;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
}

.applicationsec ul {
    display: flex;
    flex-wrap: wrap;
    padding: 8px;
}

.applicationsec ul li {
    width: 20%;
    flex-grow: 1;
    /* width: 33%; */
    /* height: 100px; */
    background: #fff;
    margin: 2px 2px;
    border: 1px solid #e6e4e4;
    border-radius: 7px;
    height: 90px;
    text-align: center;
    line-height: 90px;
    background: #ebebeb;
}

.applicationsec ul li a {
    color: #222;
    display: block;
    border-radius: 7px;
}

.applicationsec ul li a:hover {
    background: #2287ce;
    color: #fff;
}


/* End of application section  */


/* start report software  */

.reportsoftre .tab-content {
    background: #f8f7f7;
    padding: 0px 69px;
    border-radius: 5px;
}

.center-pills {
    display: flex;
    justify-content: center;
}

.nav-pills>li a {
    background-color: #eee;
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus {
    color: #fff;
    background-color: #0f77c0;
}


/* end of report software  */

.applybox {
    text-align: center;
    background: #f5eeee;
    border: 10px #2286cd;
    border-style: outset;
    padding: 54px 10%;
}


/* Clients page  */

.clietnwrapper {
    padding: 31px;
}

.clientcat {
    text-align: center;
    padding: 30px;
    border-radius: 10px;
    background-color: #2287ce;
    color: #fff;
}

.clientinner {
    padding: 20px 0;
    display: flex;
    flex-wrap: wrap;
}

.clientcat img {
    border-radius: 10px;
}

.clientcat h4 {
    margin-top: 20px;
    margin-bottom: 0;
}

.clientbox {
    width: 22%;
    margin: 0 10px;
    display: flex;
    align-items: center;
    background: #fff;
    padding: 5px;
    margin-bottom: 15px;
}

.clientbox img {
    width: 100%
}

.bglight {
    background-color: #f1f1f1;
}


/*End of Clients page  */


/* start counter section  */

.exp-inner {
    padding: 50px;
}

.explore_project {
    background: #b0deff;
}

.counter-title {
    display: flex;
    color: #222;
}

.counter-title img {
    width: 45px;
    margin-right: 15px;
}

.counter-value {
    font-weight: 800px;
}

.counter-value {
    font-weight: 800;
    font-size: 44px;
    line-height: 53px;
}

.counter-title p {
    font-size: 20px;
    text-transform: uppercase;
    color: #131211;
    font-weight: bold;
}

.plus {
    font-size: 30px;
}

.countebox {
    position: relative;
    color: #ed1c24;
}

.counter_text {
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 2px #eaecef;
    position: absolute;
    font-size: 84px;
    line-height: 47.97px;
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
    opacity: .5;
}